/* Site Specific CSS */

#pub-logo { background: url(../img/logo-default.png) no-repeat 0 0; }
.layout-768 #pub-logo { background: url(../img/logo-768.png) no-repeat 0 0; }
.layout-320 #pub-logo { background: url(../img/logo-320.png) no-repeat 0 0; }
#utility-reprint a { display: none !important; }

.section-TheUnion150 #pub-logo { background: url("../img/logo150-default.png"); margin-top: -5px; }
.layout-768.section-TheUnion150 #pub-logo { background: url("../img/logo150-768.png");}
.layout-320.section-TheUnion150 #pub-logo { background: url("../img/logo150-320.png");}
.layout-768.section-TheUnion150 #intro .col3 {
border:0px !important;
}

/* HiDPI/Retina images */
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	#pub-logo { background: url(../img/logo-default@2x.png) no-repeat 0 0; background-size: 752px 90px; }
	.layout-768 #pub-logo { background: url(../img/logo-768@2x.png) no-repeat 2px 0; background-size: 530px 90px; }
	.layout-320 #pub-logo { background: url(../img/logo-320@2x.png) no-repeat 0 0; background-size: 272px 44px; }
}

/* The Union 150 Anniversary styles */
.banner-tu150 { border: 1px solid #fff; background: url(../img/banner-tu150-anim-default.gif) 0 0 no-repeat; }
.layout-768 .banner-tu150 { background-image: url(../img/banner-tu150-anim-768.gif); }
.layout-320 .banner-tu150 { background-image: url(../img/banner-tu150-anim-320.gif); }
